
.da-thumbs {
	list-style: none;
	width: 190px;
	height: 100px;
	padding: 0;
}
.da-thumbs li {
	float: left;
	position: relative;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: rgba(2,2,2,0.6);
	width: 100%;
	height: 100%;
	padding:40px 0px 0px 0px;
	text-shadow:8px 8px #f100aa;
	text-align:center;
	color:#da251d;
}
.da-thumbs li a div span {
	padding:10px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	font-size:29px;
	font-weight: bold;
	color:#f1a400;
	font-family:Harlow Solid Italic, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


